BeeBridge AIBeeBridge AI
API Reference
Management APIChannel management
⚠️Compliance notice: Use this project only for lawfully authorized API gateway, internal management, and private deployment scenarios. Follow upstream terms of service, platform rules, regulatory requirements, and content safety requirements.

Manage Multiple Keys

👨‍💼 Admin privileges required

POST
/api/channel/multi_key/manage
channel_id?integer
action?string
Value in"get_key_status" | "disable_key" | "enable_key" | "delete_key" | "delete_disabled_keys" | "enable_all_keys" | "disable_all_keys"
key_index?integer

Response Body

curl -X POST "https://api.beeaicloud.com/api/channel/multi_key/manage" \  -H "Content-Type: application/json" \  -d '{}'
Empty

How is this guide?

Manage Multiple Keys | BeeBridge AI